WorkspaceName=rss
WorkspaceDescription=child of WS5 Solution
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=01 Standard
Description=Standard Project Network
Path=rss/01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1259782643197
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01
Description=
Path=rss/Alt_01.ralt
Class=hec.rss.model.RssAlt
Index=3
ModifiedTime=1259782678791
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01
Description=
Path=rss/Alt_01.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1023296989046
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01Obs
Description=
Path=rss/Alt_01Obs.fits
Class=hec.model.TSDataSet
Index=5
ModifiedTime=1023296989062
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01
Description=Net=01 Standard__OpSet=Basic GC__LB=Pool Elev+Release__TS=Major 1997 Flood (Simulation)
Path=rss/Alt_01.malt
Class=hec.model.ModelAlt
Index=6
ModifiedTime=1023296989078
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----
Description=Basic Guide Curve Operations (Simulation Run)
Path=rss/Alt_01----.simrun
Class=hec.rss.model.RssSimRun
Index=7
ModifiedTime=1051719879557
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=
Path=rss/Alt_02.fits
Class=hec.model.TSDataSet
Index=10
ModifiedTime=1054594496499
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02Obs
Description=
Path=rss/Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=1054594496509
ManagerProxyEnd

ManagerProxyBegin
Name=A-MinRule
Description=
Path=rss/A-MinRule.fits
Class=hec.model.TSDataSet
Index=15
ModifiedTime=1024372669237
ManagerProxyEnd

ManagerProxyBegin
Name=A-MinRuleObs
Description=
Path=rss/A-MinRuleObs.fits
Class=hec.model.TSDataSet
Index=16
ModifiedTime=1024372669298
ManagerProxyEnd

ManagerProxyBegin
Name=B-MaxRule
Description=
Path=rss/B-MaxRule.fits
Class=hec.model.TSDataSet
Index=20
ModifiedTime=1024372680664
ManagerProxyEnd

ManagerProxyBegin
Name=B-MaxRuleObs
Description=
Path=rss/B-MaxRuleObs.fits
Class=hec.model.TSDataSet
Index=21
ModifiedTime=1024372680734
ManagerProxyEnd

ManagerProxyBegin
Name=C-DSContrl
Description=
Path=rss/C-DSContrl.fits
Class=hec.model.TSDataSet
Index=25
ModifiedTime=1024372722885
ManagerProxyEnd

ManagerProxyBegin
Name=C-DSContrlObs
Description=
Path=rss/C-DSContrlObs.fits
Class=hec.model.TSDataSet
Index=26
ModifiedTime=1024372722965
ManagerProxyEnd

ManagerProxyBegin
Name=D-ElevRel
Description=
Path=rss/D-ElevRel.fits
Class=hec.model.TSDataSet
Index=30
ModifiedTime=1024372744185
ManagerProxyEnd

ManagerProxyBegin
Name=D-ElevRelObs
Description=
Path=rss/D-ElevRelObs.fits
Class=hec.model.TSDataSet
Index=31
ModifiedTime=1024372744255
ManagerProxyEnd

ManagerProxyBegin
Name=C-DSctrlLo
Description=
Path=rss/C-DSctrlLo.fits
Class=hec.model.TSDataSet
Index=35
ModifiedTime=1024373064506
ManagerProxyEnd

ManagerProxyBegin
Name=C-DSctrlLoObs
Description=
Path=rss/C-DSctrlLoObs.fits
Class=hec.model.TSDataSet
Index=36
ModifiedTime=1024373064576
ManagerProxyEnd

ManagerProxyBegin
Name=D-ElevLo
Description=
Path=rss/D-ElevLo.fits
Class=hec.model.TSDataSet
Index=40
ModifiedTime=1024373111954
ManagerProxyEnd

ManagerProxyBegin
Name=D-ElevLoObs
Description=
Path=rss/D-ElevLoObs.fits
Class=hec.model.TSDataSet
Index=41
ModifiedTime=1024373112014
ManagerProxyEnd

ManagerProxyBegin
Name=A-low
Description=
Path=rss/A-low.fits
Class=hec.model.TSDataSet
Index=45
ModifiedTime=1024408655633
ManagerProxyEnd

ManagerProxyBegin
Name=A-lowObs
Description=
Path=rss/A-lowObs.fits
Class=hec.model.TSDataSet
Index=46
ModifiedTime=1024408655693
ManagerProxyEnd

ManagerProxyBegin
Name=B-lo
Description=
Path=rss/B-lo.fits
Class=hec.model.TSDataSet
Index=50
ModifiedTime=1024408664356
ManagerProxyEnd

ManagerProxyBegin
Name=B-loObs
Description=
Path=rss/B-loObs.fits
Class=hec.model.TSDataSet
Index=51
ModifiedTime=1024408664436
ManagerProxyEnd

ManagerProxyBegin
Name=C-low
Description=
Path=rss/C-low.fits
Class=hec.model.TSDataSet
Index=55
ModifiedTime=1024408680800
ManagerProxyEnd

ManagerProxyBegin
Name=C-lowObs
Description=
Path=rss/C-lowObs.fits
Class=hec.model.TSDataSet
Index=56
ModifiedTime=1024408680890
ManagerProxyEnd

ManagerProxyBegin
Name=D-low
Description=
Path=rss/D-low.fits
Class=hec.model.TSDataSet
Index=60
ModifiedTime=1024408691885
ManagerProxyEnd

ManagerProxyBegin
Name=D-lowObs
Description=
Path=rss/D-lowObs.fits
Class=hec.model.TSDataSet
Index=61
ModifiedTime=1024408691966
ManagerProxyEnd

ManagerProxyBegin
Name=B-low
Description=
Path=rss/B-low.fits
Class=hec.model.TSDataSet
Index=65
ModifiedTime=1024408700137
ManagerProxyEnd

ManagerProxyBegin
Name=B-lowObs
Description=
Path=rss/B-lowObs.fits
Class=hec.model.TSDataSet
Index=66
ModifiedTime=1024408700197
ManagerProxyEnd

ManagerProxyBegin
Name=D-Extra
Description=
Path=rss/D-Extra.fits
Class=hec.model.TSDataSet
Index=70
ModifiedTime=1024409008741
ManagerProxyEnd

ManagerProxyBegin
Name=D-ExtraObs
Description=
Path=rss/D-ExtraObs.fits
Class=hec.model.TSDataSet
Index=71
ModifiedTime=1024409008791
ManagerProxyEnd

ManagerProxyBegin
Name=Std-Reg
Description=
Path=rss/Std-Reg.fits
Class=hec.model.TSDataSet
Index=75
ModifiedTime=1024435354494
ManagerProxyEnd

ManagerProxyBegin
Name=Std-RegObs
Description=
Path=rss/Std-RegObs.fits
Class=hec.model.TSDataSet
Index=76
ModifiedTime=1024435354565
ManagerProxyEnd

ManagerProxyBegin
Name=BigEvent
Description=
Path=rss/BigEvent.fits
Class=hec.model.TSDataSet
Index=80
ModifiedTime=1024435384508
ManagerProxyEnd

ManagerProxyBegin
Name=BigEventObs
Description=
Path=rss/BigEventObs.fits
Class=hec.model.TSDataSet
Index=81
ModifiedTime=1024435384588
ManagerProxyEnd

ManagerProxyBegin
Name=StdRegFina
Description=
Path=rss/StdRegFina.fits
Class=hec.model.TSDataSet
Index=85
ModifiedTime=1024455363396
ManagerProxyEnd

ManagerProxyBegin
Name=StdRegFinaObs
Description=
Path=rss/StdRegFinaObs.fits
Class=hec.model.TSDataSet
Index=86
ModifiedTime=1024455363446
ManagerProxyEnd

ManagerProxyBegin
Name=StdRegFinl
Description=
Path=rss/StdRegFinl.fits
Class=hec.model.TSDataSet
Index=90
ModifiedTime=1024455385788
ManagerProxyEnd

ManagerProxyBegin
Name=StdRegFinlObs
Description=
Path=rss/StdRegFinlObs.fits
Class=hec.model.TSDataSet
Index=91
ModifiedTime=1024455385848
ManagerProxyEnd

ManagerProxyBegin
Name=BigEfinal
Description=
Path=rss/BigEfinal.fits
Class=hec.model.TSDataSet
Index=95
ModifiedTime=1024455420388
ManagerProxyEnd

ManagerProxyBegin
Name=BigEfinalObs
Description=
Path=rss/BigEfinalObs.fits
Class=hec.model.TSDataSet
Index=96
ModifiedTime=1024455420448
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=
Path=rss/Alt_02.fits
Class=hec.model.TSDataSet
Index=101
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02Obs
Description=
Path=rss/Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=102
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=1997.06.19-0200
Description=
Path=rss/1997.06.19-0200.simperiod
Class=hec.model.SimulationPeriod
Index=105
ModifiedTime=1706922179312
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=
Path=rss/Alt_02.ralt
Class=hec.rss.model.RssAlt
Index=106
ModifiedTime=1259782681385
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=
Path=rss/Alt_02.fits
Class=hec.model.TSDataSet
Index=107
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02Obs
Description=
Path=rss/Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=108
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=Regulation Plan Operations (Simulation)
Path=rss/Alt_02.malt
Class=hec.model.ModelAlt
Index=109
ModifiedTime=1052931334490
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----
Description=Regulation Plan Operations (Simulation Run)
Path=rss/Alt_02----.simrun
Class=hec.rss.model.RssSimRun
Index=110
ModifiedTime=1052931334560
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01Propo
Description=
Path=rss/Alt01Propo.fits
Class=hec.model.TSDataSet
Index=114
ModifiedTime=1055347455286
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01PropoObs
Description=
Path=rss/Alt01PropoObs.fits
Class=hec.model.TSDataSet
Index=115
ModifiedTime=1055347455336
ManagerProxyEnd

ManagerProxyBegin
Name=Your Colleagues Mess
Description=An attempt at a simulation with some bugs for you to find.
Path=rss/Your_Colleagues_Mess.simperiod
Class=hec.model.SimulationPeriod
Index=119
ModifiedTime=1706922154678
ManagerProxyEnd

ManagerProxyBegin
Name=Errors
Description=
Path=rss/Errors.ralt
Class=hec.rss.model.RssAlt
Index=120
ModifiedTime=1259782685401
ManagerProxyEnd

ManagerProxyBegin
Name=Errors
Description=
Path=rss/Errors.fits
Class=hec.model.TSDataSet
Index=121
ModifiedTime=1055357133032
ManagerProxyEnd

ManagerProxyBegin
Name=ErrorsObs
Description=
Path=rss/ErrorsObs.fits
Class=hec.model.TSDataSet
Index=122
ModifiedTime=1055357133082
ManagerProxyEnd

ManagerProxyBegin
Name=Errors
Description=(Simulation)
Path=rss/Errors.malt
Class=hec.model.ModelAlt
Index=123
ModifiedTime=1055357133173
ManagerProxyEnd

ManagerProxyBegin
Name=Errors----
Description=(Simulation Run)
Path=rss/Errors----.simrun
Class=hec.rss.model.RssSimRun
Index=124
ModifiedTime=1055357133213
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough
Description=
Path=rss/1996Drough.fits
Class=hec.model.TSDataSet
Index=126
ModifiedTime=1055794570873
ManagerProxyEnd

ManagerProxyBegin
Name=1996DroughObs
Description=
Path=rss/1996DroughObs.fits
Class=hec.model.TSDataSet
Index=127
ModifiedTime=1055794570913
ManagerProxyEnd

ManagerProxyBegin
Name=Base Case
Description=Base Case for Greenfield Expansion
Path=rss/Base_Case.rsys
Class=hec.rss.model.RssSystem
Index=131
ModifiedTime=1259782656103
ManagerProxyEnd

ManagerProxyBegin
Name=Reallocation
Description=Reallocation of Crazy Mtn. for Greenfield Expansion
Path=rss/Reallocation.rsys
Class=hec.rss.model.RssSystem
Index=132
ModifiedTime=1259782669650
ManagerProxyEnd

ManagerProxyBegin
Name=Lucid Lake
Description=Second Reservoir for Greenfield Expansion
Path=rss/Lucid_Lake.rsys
Class=hec.rss.model.RssSystem
Index=133
ModifiedTime=1259782663603
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase
Description=
Path=rss/GrnfldBase.ralt
Class=hec.rss.model.RssAlt
Index=134
ModifiedTime=1259782689635
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase
Description=
Path=rss/GrnfldBase.fits
Class=hec.model.TSDataSet
Index=135
ModifiedTime=1055526516103
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBaseObs
Description=
Path=rss/GrnfldBaseObs.fits
Class=hec.model.TSDataSet
Index=136
ModifiedTime=1055526516143
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase
Description=(Simulation)
Path=rss/GrnfldBase.malt
Class=hec.model.ModelAlt
Index=137
ModifiedTime=1055526516303
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase
Description=Base Case Alternative (Simulation Run)
Path=rss/GrnfldBase.simrun
Class=hec.rss.model.RssSimRun
Index=138
ModifiedTime=1055526584862
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall
Description=
Path=rss/GrnfdReall.ralt
Class=hec.rss.model.RssAlt
Index=139
ModifiedTime=1259782693401
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall
Description=
Path=rss/GrnfdReall.fits
Class=hec.model.TSDataSet
Index=140
ModifiedTime=1055526569810
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReallObs
Description=
Path=rss/GrnfdReallObs.fits
Class=hec.model.TSDataSet
Index=141
ModifiedTime=1055526569850
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall
Description=(Simulation)
Path=rss/GrnfdReall.malt
Class=hec.model.ModelAlt
Index=142
ModifiedTime=1055526569931
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall
Description=Reallocation Alternative (Simulation Run)
Path=rss/GrnfdReall.simrun
Class=hec.rss.model.RssSimRun
Index=143
ModifiedTime=1055526598602
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid
Description=
Path=rss/GrnfdLucid.ralt
Class=hec.rss.model.RssAlt
Index=145
ModifiedTime=1510161578269
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid
Description=
Path=rss/GrnfdLucid.fits
Class=hec.model.TSDataSet
Index=146
ModifiedTime=1055526648884
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucidObs
Description=
Path=rss/GrnfdLucidObs.fits
Class=hec.model.TSDataSet
Index=147
ModifiedTime=1055526648944
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid
Description=Lucid Lake Alternative (Simulation)
Path=rss/GrnfdLucid.malt
Class=hec.model.ModelAlt
Index=148
ModifiedTime=1055526649014
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid
Description=Lucid Lake Alternative (Simulation Run)
Path=rss/GrnfdLucid.simrun
Class=hec.rss.model.RssSimRun
Index=149
ModifiedTime=1055526649064
ManagerProxyEnd

ManagerProxyBegin
Name=Two Year Study
Description=
Path=rss/Two_Year_Study.simperiod
Class=hec.model.SimulationPeriod
Index=150
ModifiedTime=1706922196742
ManagerProxyEnd

ManagerProxyBegin
Name=01 Standard Drought
Description=Copy of 01 Standard with local flows adjusted for drought conditions
Path=rss/01_Standard_Drought.rsys
Class=hec.rss.model.RssSystem
Index=151
ModifiedTime=1259782650791
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough
Description=
Path=rss/1996Drough.fits
Class=hec.model.TSDataSet
Index=152
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough
Description=
Path=rss/1996Drough.ralt
Class=hec.rss.model.RssAlt
Index=153
ModifiedTime=1259782696385
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough
Description=
Path=rss/1996Drough.fits
Class=hec.model.TSDataSet
Index=154
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=1996DroughObs
Description=
Path=rss/1996DroughObs.fits
Class=hec.model.TSDataSet
Index=155
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough
Description=1996 Drought Hydrology (Simulation)
Path=rss/1996Drough.malt
Class=hec.model.ModelAlt
Index=156
ModifiedTime=1055787865561
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough
Description=1996 Drought Hydrology (Simulation Run)
Path=rss/1996Drough.simrun
Class=hec.rss.model.RssSimRun
Index=157
ModifiedTime=1055787865612
ManagerProxyEnd

ManagerProxyBegin
Name=Drought
Description=
Path=rss/Drought.simperiod
Class=hec.model.SimulationPeriod
Index=158
ModifiedTime=1706921977472
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water
Description=
Path=rss/Big_Water.fits
Class=hec.model.TSDataSet
Index=159
ModifiedTime=1055886482459
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water
Description=
Path=rss/Big_Water.ralt
Class=hec.rss.model.RssAlt
Index=160
ModifiedTime=1259782699135
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water
Description=
Path=rss/Big_Water.fits
Class=hec.model.TSDataSet
Index=161
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Big WaterObs
Description=
Path=rss/Big_WaterObs.fits
Class=hec.model.TSDataSet
Index=162
ModifiedTime=1055886482519
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water
Description=(Simulation)
Path=rss/Big_Water.malt
Class=hec.model.ModelAlt
Index=163
ModifiedTime=1055886482600
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-
Description=(Simulation Run)
Path=rss/Big_Water-.simrun
Class=hec.rss.model.RssSimRun
Index=164
ModifiedTime=1055886482680
ManagerProxyEnd

ManagerProxyBegin
Name=Maximum Flood Control
Description=
Path=rss/Maximum_Flood_Control.simperiod
Class=hec.model.SimulationPeriod
Index=165
ModifiedTime=1706922098007
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x
Description=
Path=rss/Flood_4x.ralt
Class=hec.rss.model.RssAlt
Index=166
ModifiedTime=1510162366320
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x
Description=
Path=rss/Flood_4x.fits
Class=hec.model.TSDataSet
Index=167
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4xObs
Description=
Path=rss/Flood_4xObs.fits
Class=hec.model.TSDataSet
Index=168
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x
Description=Use Flow Data that is 4.0x1997FLOOD at all Junctions Receiving Local Inflow (Simulation)
Path=rss/Flood_4x.malt
Class=hec.model.ModelAlt
Index=169
ModifiedTime=1510162301012
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x--
Description=Use Flow Data that is 4.0x1997FLOOD at all Junctions Receiving Local Inflow (Simulation Run)
Path=rss/Flood_4x--.simrun
Class=hec.rss.model.RssSimRun
Index=170
ModifiedTime=1510162301026
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
